%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%

% Capacitance of parallel plate capacitor

function C = capacitancePPCapacitor(EPS,S,d)

C = EPS*S/d;

return